name: essential_algorithms
description: A starting point for Dart libraries or applications.
# version: 1.0.0
# homepage: https://www.example.com

environment:
  sdk: '>=2.7.0 <3.0.0'

#dependencies:
#  path: ^1.6.0

dev_dependencies:
  pedantic: ^1.8.0
  test: ^1.6.0
